package com.ferienclub.admin.valueobjs;

import java.util.HashMap;
import java.util.Map;

public class UserContainer {

	private Map users;

	public Map getUsers() {
		return users;
	}

	public void setUsers(Map users) {
		this.users = users;
	}

}
